@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;1,400&display=swap');

:root {
    --main-font-size: 17px;
    --main-line-height: 1.8;
    --main-heading-line-height: 1.3;
    --main-heading-font: 'Lora', serif;
    --main-body-font: 'Open Sans', sans-serif;

    --main-progress-loader-color: #c48546;

    --main-text-color: #2B2B2B;
    --main-light-text-color: #333333;
	--main-text-heading-color: var(--summit-gold);
	--main-highlight-color:  var(--summit-gold);
	--main-highlight-text-color:  var(--summit-gold);
	
	--main-header-secondary-font-size: 1.2rem;
	--main-header-secondary-font: var(--main-body-font);
	--main-banner-title-font:  var(--main-body-font);
	
	
	
    --summit-black: #000;
    --summit-black-contrast: #111;
    --summit-gold: #977C4D;
    --summit-gold-contrast: #e39148;

    --summit-gold: #C8A96A;
    --summit-gold-contrast: #B89555;

    --main-logo-width: 60px;
    --main-logo-width-sm: 65px;
    --main-logo-width-md: 65px;
    --main-logo-width-lg: 70px;

    --main-mobile-logo-width: 70px;
    --main-mobile-logo-width-sm: 80px;
    --main-mobile-logo-width-md: 80px;
    --main-mobile-logo-width-lg: 80px;

    --main-link-color: #000;
    --main-link-hover-color: #f1bc7f;

    --main-border-color: #e3e3e3;

    --main-light-background-color: #f2f0ee;

    /* header */
    --main-header-secondary-region-background: #000000;
    --main-header-secondary-region-text-color: #ffffff;
    --main-header-secondary-region-icon-color: #ffffff;
    --main-header-primary-region-background: #000000;
    --main-header-primary-region-background-highlight-text-color: var(--main-link-hover-color);
    --main-header-primary-region-background-highlight: transparent;

    --main-cart-count-background: #FFF;
    --main-site-header-dropdown-hover-background-color: var(--summit-black-contrast);
    --main-page-header-banner-padding: 6.25rem;
	--main-banner-padding: 6.25rem;
	
    --main-page-header-banner-background: var(--summit-black-contrast);

    --main-site-header-icon-size: 2.5rem;
    --main-site-header-height: 5.75em;


    /* product */
    --main-product-toggle-filter-background-color: rgba(0, 0, 0, .25);
    --main-product-toggle-filter-background-active-color: var(--summit-black);
    --main-product-toggle-filter-background-highlight-active-color: var(--summit-black-contrast);

    /* mobile nav */
    --main-mobile-navigation-element-background-color: #000;
    --main-mobile-navigation-element-background-highlight-color: #1b1b1b;
    --main-mobile-navigation-button-background-color: #000;
    --main-mobile-navigation-button-border-color: var(--main-link-hover-color);
    --main-mobile-navigation-button-text-color: var(--main-link-hover-color);
    --main-mobile-navigation-button-text-hover-color: var(--main-link-hover-color);
    --main-mobile-navigation-button-hover-border-color: var(--main-link-hover-color);
    --main-mobile-navigation-button-hover-background-color: var(--main-link-hover-color);

    /* banner */
    --main-banner-background-position: center 25%;

}

*,
*:before,
*:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.login-account-section {
    --main-link-color: var(--summit-gold);
    --maian-link-hover-color: var(--summit-gold-contrast);
}

.mobile-navigation {
    --main-header-secondary-region-icon-color: #000;
}

@media (max-width: 991.98px) {
    .sales-highlight-text-element:not(:last-child) {
        margin-bottom: 0.15em !important;
    }
}

.sales-bar {
    --sales-bar-font-size: .9em !important;
    --sales-bar-vertical-padding: 0.25em !important;
}


.client-theme-1 {
    --vc-dark-color: #000;
    --vc-dark-contrast-color: #1b1b1b;

    --vc-light-color: #efefef;
    --vc-light-contrast-color: #c4c4c4;

    --vc-accent-color: #a4a4a4;
    --vc-accent-contrast-color: #656565;

    --neutral-1: #d8d8d8;
    --neutral-2: #4b4b4b;
}

.client-theme-2 {
    --vc-dark-color: #000;
    --vc-dark-contrast-color: #1b1b1b;

    --vc-light-color: #efefef;
    --vc-light-contrast-color: #c4c4c4;

    --vc-accent-color: #c38545;
    --vc-accent-contrast-color: #c38444;

    --vc-accent-color: var(--summit-gold);
    --vc-accent-contrast-color: var(--summit-gold-contrast);

    --neutral-1: #d8d8d8;
    --neutral-2: #4b4b4b;
}

.default-accent-2 {
    --vc-text-heading-color: var(--vc-dark-color);
    --vc-text-color: var(--vc-dark-color);
    --vc-link-color: var(--vc-accent-color);
    --vc-link-hover-color: var(--vc-accent-contrast-color);
    --vc-card-background-color: var(--vc-light-color);
    --vc-background-color: var(--neutral-light);

    --vc-border-color: var(--neutral-1);
    --vc-input-border-color: var(--neutral-1);
    --vc-input-border-hover-color: var(--vc-accent-color);
    --vc-input-placeholder-color: var(--neutral-1);

    --vc-highlight-action-background-color: var(--vc-dark-color);
    --vc-highlight-action-text-color: var(--vc-light-color);
    --vc-highlight-action-icon-color: var(--vc-highlight-action-text-color);
    --vc-highlight-action-outline-text-color: var(--vc-accent-color);
    --vc-highlight-action-outline-color: var(--vc-accent-color);
    --vc-highlight-action-outline-hover-text-color: var(--vc-light-color);
    --vc-highlight-action-outline-hover-color: var(--vc-accent-contrast-color);
}

.default-accent-2.type-2 {
    --vc-highlight-action-text-color: var(--vc-light-color);
    --vc-highlight-action-outline-text-color: var(--vc-dark-color);
    --vc-highlight-action-outline-text-color: var(--vc-dark-color);
}

.default-accent-2.type-3 {
    --vc-text-heading-color: var(--vc-dark-contrast-color);
    --vc-highlight-action-outline-hover-text-color: var(--vc-dark-color);
    --vc-link-color: var(--vc-dark-color);
}


.mobile-navigation .footer-menu-region{
	--main-link-color:#fff;
}


/* banner section */
.main-banner-section .featured-swiper .swiper-slide {
    min-height: 600px;
}

@media (min-width: 768px) {
    .main-banner-section .featured-swiper .swiper-slide {
        min-height: 750px;
    }
}

@media (min-width: 992px) {

    .main-banner-section .featured-swiper .swiper-slide {
        min-height: 850px;
    }
}

@media (min-width: 1200px) {
    .main-banner-section .featured-swiper .swiper-slide {
        min-height: 950px;
    }
}

/*header 001 */
/*

.header.header-001 {
    background: var(--main-header-primary-region-background);
}

@media (min-width: 768px) {
	.header.header-001 {
	    padding: 1em 0em;
	}
}

.header.header-001 .primary-region{ 
	--main-heading-font:'Open Sans', sans-serif;
    position: relative;
    z-index: -1;
}

.header.header-001 .secondary-region {
    padding: 0.5rem 0;
}

.header.header-001 .primary-region .navigation.nav .nav-item .dropdown-menu a{
	font-size: 1em;
    line-height: 1.3;
}

@media (min-width: 576px) {
	.header.header-001 .secondary-region {
	    padding: 0.75rem 0;
	}
}

@media (min-width: 768px) {
	.header.header-001 .secondary-region {
	    padding: 0em;
	}
}

.header.header-001 .primary-region .navigation.nav ul .nav-item>.nav-link, 
.header.header-001>.primary-region .navigation>.nav-item>.nav-link {
	padding: 0.75rem 0.25rem;
	font-size: .867em;
}

@media (min-width: 1200px) {
	.header.header-001 .primary-region .navigation.nav ul .nav-item>.nav-link, .header.header-001>.primary-region .navigation>.nav-item>.nav-link {
	    font-size: 1em;
	}
}

.header.header-001 .secondary-region .nav-link.portal .btn-link {
	padding:0em;
}

.header.header-001 .secondary-nav ul.navbar-nav > .nav-item:not(:first-child) {
    margin-left: 1em;
}

.header.header-001 .secondary-region .nav-link.cart .icon, 
.header.header-001 .secondary-region .nav-link.login .icon, 
.header.header-001 .secondary-region .nav-link.logout .icon,
.header.header-001 .secondary-region .nav-link.portal .icon {
	width: 2em;
    height: 2em;
}

.header.header-001 .secondary-region .nav-link.cart .icon-container, 
.header.header-001 .secondary-region .nav-link.login .icon-container, 
.header.header-001 .secondary-region .nav-link.logout .icon-container, 
.header.header-001 .secondary-region .nav-link.portal .icon-container {
    margin-right: .5em;
}

.header.header-001 .secondary-region .nav-link {
    padding: 0;
}

.header.header-001 .secondary-region .nav-label {
	font-size: .867em;
}

.header.header-001 .primary-region .nav.navigation {
	margin-left:6em;
}

.header.header-001 .primary-region.nav-item .nav-link:after {
    margin-left: 0.5em;
    opacity: .5;
}

@media (min-width: 992px) {
	.header.header-001 .secondary-region .logo-container {
	    margin-bottom: -3.25em;
	}
}
.header.header-001 .primary-region .navigation.nav .nav-item>a {
	display: flex;
    align-items: center;
}
.header.header-001 .primary-region .navigation.nav .nav-item>a:focus, 
.header.header-001 .primary-region .navigation.nav .nav-item>a:hover {
	color:var(--main-link-hover-color);
}

.header.header-001 .primary-region .navigation.nav > ul .nav-item>.nav-link,
.header.header-001>.primary-region .navigation>.nav-item>.nav-link {
	display: flex;
	justify-content: flex-end;
    padding-right: 0em;
}

.header.header-001 .mobile-navigation-button {
	font-size:1em !important;
    border: 1px solid;
	border-radius:0px !important;
}


.mobile-navigation-container .dropdown-menu {
    left: 5px !important;
    top: -1px !important;
}

.mobile-navigation-wrapper .mobile-navigation .dropdown-toggle::after {
	opacity: .5;
}
*/



/*absolute header overrides */

.absolute-header .user-actions .navbar-nav .dropdown-menu {
    position: absolute;
}

.absolute-header .my-account-container .btn {
    padding: 0;
}

.absolute-header.has-header .header-menu-section.menu-closed:before {
    position: absolute;
    top: 0;
    width: 100%;
    height: 10em;
    z-index: 0;
    content: " ";
    background: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0.738) 19%, rgba(0, 0, 0, 0.541) 34%, rgba(0, 0, 0, 0.382) 47%, rgba(0, 0, 0, 0.278) 56.5%, rgba(0, 0, 0, 0.194) 65%, rgba(0, 0, 0, 0.126) 73%, rgba(0, 0, 0, 0.075) 80.2%, rgba(0, 0, 0, 0.042) 86.1%, rgba(0, 0, 0, 0.021) 91%, rgba(0, 0, 0, 0.008) 95.2%, rgba(0, 0, 0, 0.002) 98.2%, transparent 100%);
    pointer-events: none;
    opacity: .5;
}

.absolute-header .header .navbar .nav-item .nav-link {
    padding: .25em;
}

.absolute-header .my-account-container .btn {
    padding: 0;
}

.absolute-header .header.header-menu-section .header-navigation-region .user-actions .nav-item {
    margin-left: .25rem;
}

.absolute-header .header-navigation-region .dropdown-toggle:after {
    opacity: .25;
    transition: opacity .3s ease-in-out;
    margin-left: .5em;
    vertical-align: middle;
}

.absolute-header .header.header-menu-section .header-navigation-region .mini-main-navigation .nav-item:hover .dropdown-toggle:after {
    opacity: 1;
}

.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav>li,
.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav>ul {
    margin-left: 1em !important;
}

.absolute-header .cart-count {
    background: var(--main-cart-count-background) !important;
}

.menu-opened,
.no-header {
    --main-cart-count-text: var(--summit-black);
    --main-cart-count-background: linear-gradient(to bottom,
            var(--summit-gold),
            var(--summit-gold-contrast));
    --header-menu-button-icon-color: #fff;
    --header-menu-button-text-color: #fff;
    --main-site-header-nav-link: #fff;
    --main-site-header-background-color: var(--summit-black);
}

.has-header, .no-header {

    --main-site-header-navigation-container-text-color: var(--summit-black);
    --main-site-header-navigation-container-background-color: var(--summit-black);
    --main-site-header-navigation-container-inner-background-color: var(--summit-black);
    --main-site-header-navigation-container-footer-background-color: var(--summit-black);
}

.has-header .footer-menu-region {
    --social-icon-color: #fff;
    --social-icon-border-color: rgb(255 255 255 / 25%);
}

a.social-link:hover, 
a.social-link:focus {
    --social-icon-color: var(--main-link-color);
}

/*cta-sections */
.cta-section.upper-cta-section {
    padding: 0em;
}

.cta-section.upper-cta-section .home-intro-content {
    padding: 3em 0em;
    background: #f3f0ec;
    margin-bottom: 3em;
}

.cta-section.upper-cta-section > div:nth-of-type(2) .card-item .card { 
    min-height: 30em;
}

/*buttons*/
.card-type-color .banner-action a.banner-btn-primary,
.header-content .header-links .btn-primary,
.card-type-photo .banner-btn.banner-btn-primary,
.card.card-photo .card-actions a.btn.btn-primary-cta,
.card.card-icon .card-actions a.btn.btn-primary-cta {
    --main-button-primary-border-color: #fff;
    --main-button-primary-background-color: transparent;
    --main-button-primary-text-color: #fff;
    --main-button-primary-border-radius: 0px;
    border: 2px solid var(--main-button-primary-border-color) !important;
    font-family: var(--main-body-font);
    border-radius: var(--main-button-primary-border-radius);
    color: var(--main-button-primary-text-color);
    padding: .5em 1.5em;
    background-color: var(--main-button-primary-background-color);
}

.card-type-color .banner-action a.banner-btn-primary:hover,
.header-content .header-links .btn-primary:hover,
.card-type-photo .banner-btn.banner-btn-primary:hover,
.card.card-photo .card-actions a.btn.btn-primary-cta:hover,
.card.card-icon .card-actions a.btn.btn-primary-cta:hover {
    --main-button-primary-highlight-background-color: #fff;
    --main-button-primary-highlight-border-color: #fff;
    --main-button-primary-highlight-text-color: #000;
    background-color: var(--main-button-primary-highlight-background-color);
    color: var(--main-button-primary-highlight-text-color);
    border: 2px solid var(--main-button-primary-highlight-border-color) !important;
}

.header-content .header-links .btn-secondary,
.card-type-photo .banner-btn.banner-btn-secondary,
.card.card-photo .card-actions a.btn.btn-secondary-cta,
.card.card-icon .card-actions a.btn.btn-secondary-cta {
    --main-button-secondary-border-color: var(--summit-gold);
    --main-button-secondary-background-color: var(--summit-gold);
    --main-button-secondary-text-color: #fff;
    --main-button-secondary-border-radius: 0px;
    background: var(--main-button-secondary-background-color);
    border: 2px solid var(--main-button-secondary-border-color) !important;
    font-family: var(--main-body-font);
    border-radius: var(--main-button-secondary-border-radius);
    color: var(--main-button-secondary-text-color);
    padding: .5em 1.5em;
}

.header-content .header-links .btn-secondary:hover,
.card-type-photo .banner-btn.banner-btn-secondary:hover,
.card.card-photo .card-actions a.btn.btn-secondary-cta:hover,
.card.card-icon .card-actions a.btn.btn-secondary-cta:hover {
    --main-button-secondary-highlight-background-color: var(--summit-gold-contrast);
    --main-button-secondary-background-color: var(--summit-gold-contrast);
    --main-button-secondary-highlight-text-color: #fff;
    --main-button-secondary-border-color: #fff;
    background-color: var(--main-button-secondary-background-color);
    color: var(--main-button-secondary-highlight-text-color);
    border-color: var(--main-button-secondary-border-color);
}

.advanced-wysiwyg-content-region a.btn.cta-btn-primary,
a.btn.cta-btn-primary {
    background-color: var(--main-link-color);
    border: 2px solid var(--main-link-color);
    padding: .75em 1.5em;
    color: #fff;
    border-radius: 0px;
    transition:
        color .3s ease-in-out,
        border-color .3s ease-in-out,
        background-color .3s ease-in-out;
    text-decoration: none;
}

.advanced-wysiwyg-content-region a.btn.cta-btn-primary:hover,
.advanced-wysiwyg-content-region a.btn.cta-btn-primary:focus,
a.btn.cta-btn-primary:hover,
a.btn.cta-btn-primary:focus {
    color: #fff;
    border: 2px solid var(--main-link-hover-color);
    background-color: var(--main-link-hover-color);
}


/*cta section hacks */
.cta-section {
    padding: 0;
}

.cta-section .wysiwyg-content {
    max-width: 960px;
    padding: 0 15px;
    margin: 0 auto;
}

.highlight-element.highlight-content {
    margin-bottom: 2em;
}

/*right*/
.cta-section.lower-cta-section,
.cta-section.middle-cta-section {
    --main-banner-padding: 2em;
}

.cta-section.lower-cta-section .banner-item.card-type-photo,
.cta-section.middle-cta-section .banner-item.card-type-photo {
    --main-text-color: #fff;
    background: #000;
}

@media (min-width: 768px) {

    .cta-section.lower-cta-section .card-type-photo .banner-btn.banner-btn-secondary,
    .cta-section.middle-cta-section .card-type-photo .banner-btn.banner-btn-secondary {
        color: var(--main-text-color) !important;
        font-family: var(--main-secondary-font);
    }
}


@media (min-width: 768px) {

    .cta-section.lower-cta-section .banner-item .banner-content .col,
    .cta-section.middle-cta-section .banner-item .banner-content .col {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        max-width: 100%;
    }

    .cta-section.lower-cta-section .image-background {
        WIDTH: 50% !important;
        left: 0;
    }

    .cta-section.middle-cta-section .image-background {
        WIDTH: 50% !important;
        right: 0;
    }

    .cta-section.lower-cta-section .banner-content-inner {
        width: 50%;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 3em;
        padding-right: 1em;
        color: var(--main-text-color);
    }

    .cta-section.lower-cta-section .banner-item .banner-content .col {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        max-width: 100%;
    }

    .cta-section.middle-cta-section .banner-content-inner {
        width: 50%;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 1em;
        padding-right: 3em;
        color: var(--main-text-color);
    }

    .cta-section.middle-cta-section .banner-content-gradient {
        background-image: none !important;
    }

}

.cta-section.lower-cta-section .banner-item .banner-description,
.cta-section.middle-cta-section .banner-item .banner-description {
    font-size: 1em;
}

/*

section.cta-section.cta-section-1 {
    padding: 3em 0em 1em 0em;
}
*/


section.cta-section.cta-section-1 .highlight-description {
    margin-bottom: 0 !important;
}

.cta-section.cta-section-1 .social-list {
    padding: 0;
    margin: 0 auto;
}

.cta-section.cta-section-1 .social-list li {
    margin: 0 .5em;
}

/*
.cta-section.cta-section-2 {
    padding:3em 0em;
}
*/

.cta-section .card-item .card {
    min-height: 20em;
}

.cta-section .card-item .card .a-image.cover {
    object-position: center 25%;
}

.cta-section.cta-section-6 {
    --main-banner-padding: 3.25rem;
 }

/*product hacks */

.product-image {
    padding: 0 !important;
}

.content-list .product-item .product-image .a-image,
.products-carousel .product-item .product-image .a-image,
.product-grid .product-image .a-image {
    --product-image-aspect-ratio: var(--aspect-ratio-1-1);
    padding-top: var(--product-image-aspect-ratio, 100%);
}

.content-list .product-image .image-container,
.product-list .product-image .image-container {
    height: 0;
}

.product-image .image-container {
    --product-image-aspect-ratio: var(--aspect-ratio-1-1);
    padding-bottom: var(--product-image-aspect-ratio, 100%);
}

.content-list-items .product-item .product-description,
.product-list .product-item .product-description {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cta-section.cta-section-5 {
	padding:3em 0em;
}

/*gates */
.age-gate-content .description {
    font-size: 1em !important;
}

/* sitegate modal override */
#modal-age-gate___BV_modal_backdrop_ {
    backdrop-filter: blur(20px);
}

.sales-modal-display.modal-image-display .sales-modal-content {
    padding: calc(var(--sales-modal-content-padding)*3) calc(var(--sales-modal-content-padding)*1.5) !important;
}

.sales-modal-display .sales-modal-image-inner {
    flex-grow: 1;
    width: 20em;
}

.sales-modal-display .modal-form-display.vc-form {
    padding: 0;
}

.sales-modal-display .sales-modal-content {
    width: 100%;
}

.sales-modal-display .sales-modal-image .sales-modal-logo {
    max-width: 10em;
    backdrop-filter: blur(5px);
}


/*catalog */
.top-filters .view-toggle .btn {
    border-radius: 0px !important;
    width: 3em !important;
    height: 3em !important;
}

.catalog-container .filter-header h3 {
    margin: 0;
    font-size: 1.2em;
}

.cart-view-buttons .btn-cart {
    border-radius: 0px !important;
}

/*product page */

.product-carousel .swiper-pagination .swiper-pagination-bullet {
    margin: 0em .25rem !important
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--vc-highlight-action-background-color);
}

/*webform */
.form-renderer-wrapper .form-buttons .btn {
    margin: 0;
    border-radius: 0px;
}

.form-renderer-wrapper form {
    background: var(--main-light-background-color);
    padding: 1.5em;
    border-radius: 6px;
}

.form-renderer-wrapper .form-buttons>*+* {
    margin-left: 1em !important;
}

.form-renderer-wrapper .form-buttons .btn-secondary {
    display: none;
}


/*page */
.summit-gold-highlight {
    color: var(--summit-gold) !important;
}

.summit-light-text {
    color: var(--main-light-text-color) !important;
}

.summit-highlight-box {
    padding: 1.5em;
    background: var(--main-light-background-color);
    position: relative;
}

.summit-highlight-box:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    background: var(--main-light-background-color);
    z-index: -1;
}

.header-region.has-image .a-image img {
    object-position: center 25%;
}

/*club info page */

[nid="4327"] .header-region.has-image .a-image img {
    object-position: center 60%;
}

.banner-title h1, 
.header-region h1 {
	--main-heading-font: var(--main-body-font);
}

.header-region .header-content {
    max-width: 800px;
    margin: 0 auto;
}

.page-body .slice {
    margin-bottom: 2em;
}

.advanced-wysiwyg-content-region hr {
    margin-top: 2rem;
    margin-bottom: 2rem;	
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}


.cta-section .wysiwyg-content :is(h1, h2, h3, h4, h5, h6),
.highlight-title,
.slice :is(h1, h2, h3, h4, h5, h6),
.card-wysiwyg  :is(h1, h2, h3, h4, h5, h6) {
	color:var(--main-text-heading-color);
}


/*footer */
.footer-section {
    padding-top: 0em !important;
}

.footer-section .upper-footer-region {
    padding-top: 3em;
    background: linear-gradient(180deg, rgba(226, 143, 69, .06), transparent);
}

.footer-section .middle-footer-region .footer-region-divider {
    border: none !important;
}

@media (min-width: 768px) {
    .footer-section .middle-footer-region .row [class*="col-"]:not(:last-child) {
        border-right: 2px solid rgba(255, 255, 255, 0.15);
    }
}

.link-list-item .link-list-item-link {
    padding: 0.45em 0 !important;
}

.footer-section .middle-footer-region .link-list-title h3 {
    font-weight: 700;
}

.disclaimer-footer-region .wysiwyg-content {
    font-size: .867em;
}

/* table overrides */
.table thead th,
.table th,
.table td,
table .cart-view-table {
    border-color: var(--main-border-color) !important;
}

.table td,
.table th {
    border-top: 1px solid var(--main-border-color) !important;
}

.table thead th {
    border-bottom: 2px solid var(--main-border-color) !important;
}

.table tbody+tbody {
    border-top-color: var(--main-border-color) !important;
}

.teaser-list-item {
    border-color: var(--main-border-color) !important;
}